P r o f e s i o n a l -NL- S u m a r y -NL-  Having 6+ Years of relevant experience on Oracle PL/SQL development. -NL-  The core areas of expertise in issue analysis, coding, testing and -NL- implementation. -NL-  Experience in Performance tuning by using hints, indexes, partitions, index -NL- organized tables, collections, ref cursor and pipelined table functions. -NL-  Working experience in Oracle Weblogic, BIP and OBIEE -NL-  In-depth knowledge in Banking domain -NL-  Good experience in writing complex queries like (Hierarchical and analytical -NL- functions), functions, procedures, packages and triggers. -NL-  Well conversant in translating business requirements into technical -NL- specifications. -NL-  Confident and good at interacting with on-site client for high priority issues. -NL-  Worked with Oracle tools, UNIX technologies and web applications. -NL-  Basic knowledge of Java, java script and with an ability to analyze problems and -NL- learn new concepts quickly. -NL-  Having good conceptual understanding of software development life cycle. -NL-  Excellent communication &amp; interpersonal skills with proven abilities in -NL- resolving complex software issues. -NL-  Experience in Flexcube Interface Projects. -NL- T e c h n i c a l S k i l S e t s -NL-  Oracle PL/SQL -NL-  Java, JavaScript, XML -NL-  Oracle Weblogic -NL-  Oracle Forms and Reports -NL-  OBIEE, BIP -NL-  RAD Tool -NL-  Unix, Linux,Windows -NL-  RDBMS: Oracle 9i/10g/11g/12c -NL- W o r k E x p e r i e n c e -NL- Company -NL- Designation -NL- **`Rumango Software solutions`[EMPLOYER_COMPANY_NAME]** -NL- **`Senior Technical Consultant`[EMPLOYER_ROLE]** -NL- **`Oracle Financial Services Software`[EMPLOYER_COMPANY_NAME]** -NL- **`Staff Consultant`[EMPLOYER_ROLE]** -NL- P r o j e c t E x p e r i e n c e -NL- **`Banking Implementation and Development Experiences:`[WORK_EXPERIENCE_HEADING]** -NL-  Project : **`Orient Bank Limited – Onsite Implementation,Uganda`[PROJECT_TITLE]** -NL- Project Description : This project was on FLEXCUBE Universal Banking Solutions – -NL- FCUBS 12.0.2 version. Monitoring System on CBS. -NL- Project Duration : January 2019 – till date -NL- Team size : 2 members -NL- Technologies used : Oracle PL/SQL, Web Logic, JavaScript, XML, JAVA, OBIEE, BIP, -NL- Angular Java. -NL- Roles and Responsibilities -NL-  Involved in the UAT and production movement phase. . -NL-  Providing extended support to the onsite team to get the knowledge of functional -NL- changes. -NL-  Project : **`Orient Bank Limited – Offshore Development`[PROJECT_TITLE]** -NL- Project Description : This project was on FLEXCUBE Universal Banking Solutions – -NL- FCUBS 12.0.2 version. Datamart System on CBS. -NL- Project Duration : September 2018 to December 2018 -NL- Team size : 2 members -NL- Technologies used : Oracle PL/SQL, Web Logic, JavaScript, XML, JAVA, OBIEE, BIP, -NL- Angular Java. -NL- Roles and Responsibilities -NL-  Involved in the UAT and production movement phase. -NL-  Providing extended support to the onsite team to get the knowledge of functional -NL- changes. -NL-  Project : **`Orient Bank Limited – Offshore Development`[PROJECT_TITLE]** Flexcube -NL- Customization -NL- Project Description : This project was on FLEXCUBE Universal Banking Solutions – -NL- FCUBS 12.0.2 version. Datamart System on CBS. -NL- Project Duration : July 2018 to August 2018 -NL- Team size : 2 members -NL- Technologies used : Oracle PL/SQL, Web Logic, JavaScript, XML -NL- Roles and Responsibilities -NL-  Involved in the UAT and production movement phase. -NL-  Providing extended support to the onsite team to get the knowledge of functional -NL- changes. -NL-  Project : **`Atlas Mara – Onsite Implementation,Zambia`[PROJECT_TITLE]** -NL- Project Description : This project was on FLEXCUBE Universal Banking Solutions – -NL- FCUBS 12.0.3 version. Web service exposure on CBS. -NL- Project Duration : March 2018 to June 2018 -NL- Team size : 2 members -NL- Technologies used : Oracle PL/SQL, Web Logic, JavaScript, XML -NL- Roles and Responsibilities -NL-  Involved in the UAT and production movement phase. -NL-  Providing extended support to the onsite team to get the knowledge of functional -NL- changes. -NL-  Project : **`Diamond Trust Bank – Offshore Support`[PROJECT_TITLE]** -NL- Project Description : This project was on FLEXCUBE Universal Banking Solutions – -NL- FCUBS 12.0.2 version. This is an implementation for merging Habib bank with Diamond -NL- trust bank. -NL- Project Duration : December 2017 – March 2018 -NL- Team size : 2 members -NL- Technologies used : Oracle PL/SQL, Web Logic, JavaScript, XML, JAVA, OBIEE, BIP -NL- Roles and Responsibilities -NL-  Involved in the production movement phase. . -NL-  Providing extended support to the onsite team to get the knowledge of functional -NL- changes. -NL-  Developed and implemented Adhoc Reports requested by the bank -NL-  Project : **`Syndicate Bank - Flexcube 12.0.3 upgrade (Client Site)`[PROJECT_TITLE]** -NL- Project Description : This project was on FLEXCUBE Universal Banking Solutions – -NL- FCUBS 12.0.3 version upgarde from forms version. It included direct interaction with client -NL- for supporting live issues and providing solution/fixes -NL- Project Duration : May 2016 – September 2017 -NL- Team size : 4+ members -NL- Technologies used : Oracle PL/SQL, Weblogic, JavaScript, XML, JAVA, OBIEE, BIP -NL- Roles and Responsibilities -NL-  Involved in the implementation of UAT setup. -NL-  Providing extended support to the team to get the knowledge of functional -NL- changes. -NL-  Maintaining the data integrity of tables in production database. -NL-  Project : Syndicate Bank - Bulk Upload of Bills (Client Site) -NL- Project Description : This project was on FLEXCUBE Corporate Banking.Bank Currently -NL- books and liquidates contracts through front end screens one at a time. -NL- Bank Wants to book multiple bills at a time and also wants to liquidate multiple bills -NL- at time. -NL- Project Duration : Jan 2016 – Apr 2016 -NL- Team size : 3 -NL- Technologies used : Oracle PL/SQLWeblogic,JavaScript. -NL- Roles and Responsibilities -NL-  Implementation of Bulk Upload in the UAT and production environments -NL-  Handling implementation and production issues andfixing them -NL-  Interacting with the client to provide support after implementation of the -NL- customization -NL-  Developed and implemented rdf Reports requested by the bank. -NL-  Project : **`HDFC - India (Client Site)`[PROJECT_TITLE]** -NL- Project Description : This project was on FLEXCUBE Universal Banking Solutions – -NL- FCUBS 11.5 version. It included implementation and migration of FCUBS 12.0.1 version in -NL- UAT and Production environment -NL- Project Duration : Aug 2015 – Dec 2015 -NL- Team size : 3 -NL- Technologies used : Oracle PL/SQL, JavaScript -NL- Roles and Responsibilities -NL-  Implementation/Migration of Oracle FLEXCUBE 11.5 version in the UAT and -NL- production environments -NL-  Handling migration of Limits and Loans module -NL-  Interacting with the client to provide support after implementation of the -NL- customization -NL-  Providing support to the testing team. -NL-  Project : **`Canara Bank - New Accounting(Bills Revaluation) -NL- (Offshore)`[PROJECT_TITLE]** -NL- Project Description : Revaluation is the conversion of the foreign currency -NL- exposureinto the local currency equivalent as at a particular date for the purpose of -NL- drawing up the balance sheet and profit and loss account of the bank. -NL- Project Duration : Jan 2015 – Aug 2015 -NL- Team size : 3 -NL- Technologies used : Oracle PL/SQL, JavaScript, XML, JAVA -NL- Roles and Responsibilities -NL-  Involved in full project life cycle development for implementation and integration. -NL-  Responsible for the dealing with the problems, bugfixing and troubleshooting. -NL-  Develop and maintain the documentation to support the team and business. -NL-  Production Support and Maintenance -NL-  Project : **`Syndicate Bank - Auto Conversion of Fund Based -NL- Contract(Client Site)`[PROJECT_TITLE]** -NL- Project Description : In case of insufficient fund in the customer account, at the time of -NL- closure of customer’s LC(Letter of Credit).Bank has wanted to create the new loan -NL- account during the closure of LC. -NL- Project Duration : Oct 2014 – Dec 2014 -NL- Team size : 4 members -NL- Technologies used : Oracle PL/SQL -NL- Roles and Responsibilities -NL-  Involved in full project life cycle development for implementation and integration. -NL-  Responsible for the dealing with the problems, bugfixing and troubleshooting -NL- directly in client location. -NL-  Develop and maintain the documentation to support the team and business. -NL-  Production Support and Maintenance -NL-  Project : **`Syndicate Bank - NPA Appropriation Sequence Changes -NL- (Client Site)`[PROJECT_TITLE]** -NL- Project Description : A non performing asset (NPA) is a loan or advance for which the -NL- principal or interest payment remained overdue for a period of 90 days. -NL- Bank has asked for the provision to change the sequence of liquidation order -NL- for NPA account and the different order for PA Accounts. -NL- Project Duration : July 2014 – Sept 2014 -NL- Team size : 6 members -NL- Technologies used : Oracle PL/SQL, BIP -NL- Roles and Responsibilities -NL-  Involved in full project life cycle development for implementation and integration. -NL-  Responsible for the dealing with the problems, bugfixing and troubleshooting -NL- directly in client location. -NL-  Develop and maintain the documentation to support the team and business. -NL-  Production Support and Maintenance -NL-  Project : **`Syndicate Bank - 11g Migration(Client Site)`[PROJECT_TITLE]** -NL- Project Description : In order to provide high availability service to bank. Bank has -NL- asked for the upgradation of database as well as application setup from 9i to 11g. -NL- Project Duration : Apr 2013 – June 2014 -NL- Team size : 4 members -NL- Technologies used : Oracle PL/SQL, weblogic. -NL- Roles and Responsibilities -NL-  Acted as a Single Point of Contact in direct Client Location. -NL-  Involved in the Whole Application Server setup during Migration. -NL-  Supported in live by tuning the application performance during post migration. -NL- Optimize and modify the triggers, complex functions and stored procedures etc. -NL-  Project : **`CITI Bank– India (Offshore)`[PROJECT_TITLE]** -NL- Project Description : This project was on Treasury Service -NL- Project Duration : Nov 2012 – Apr 2013 -NL- Team size : 7 members -NL- Technologies used : Eclipse,Hibernate,Servlet,Java -NL- Roles and Responsibilities -NL-  Implementation of TPS in the UAT. -NL-  Handling implementation and production issues andfixing them -NL-  Interacting with the client to provide support after implementation of the -NL- customization -NL-  -NL- A c a d e m i c -NL- B a c k g r o u n d -NL- **`Anna University,Tamilnadu`[EDUCATION_INSTITUTE]** -NL- **`B.Tech`[EDUCATION_DEGREE]**, **`Electronics and Communicatin`[EDUCATION_COURSE]**, Graduated -NL- June 2012 -NL- Little Flower Convent, Tamilnadu -NL- Tagore Vidyalayam, Tamilnadu -NL- Higher Secondary School, Graduated,March 2008 -NL- P e r s o n a l D e t a i l s -NL- Name : **`Bricilla`[NAME]** Raju -NL- DOB :02-JULY-1991 -NL- Place: Madurai,TamilNadu -NL- Passport Number: L2898179 -NL- Mobile Number :**`9944662687`[PHONES_PHONE]**. -NL- 